<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [dexterity](./bitburner.multipliers.dexterity.md)

## Multipliers.dexterity property

Multiplier to dexterity skill

**Signature:**

```typescript
dexterity: number;
```
